Processed: fixed 458795 in 0.10-1

Debian Bug Tracking System owner at
Sun Jun 7 13:18:13 UTC 2009

Processing commands for control at

> fixed 458795 0.10-1
Bug#458795: libgnupg-perl: symmetric encrypt/decrypt said invalid passphrase but it works
Bug marked as fixed in version 0.10-1.

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

More information about the pkg-perl-maintainers mailing list